/* p {
    font-size: 16px;
    font-weight: 400;
} */
/* ----------------------add start ----------------------*/

img {
    object-fit: cover !important;
}
.add {
    /* background: #d6cccc29; */
    align-content: center;
    /* padding: 15px 0px; */
}

.add .addvertise {
    margin: 10px 25px;
}

.add .addvertise {
    position: relative;
}

.adds img {
    width: 100%;
}

.add .top-right {
    position: absolute;
    right: 1px;
    top: 1px;
}

.add .top-right {
    cursor: pointer;
    height: 20px;
    width: 20px;
    background-color: #ffffff;
}

.add .top-right button {
    position: absolute;
    top: 0;
    right: 0;
    height: 22px;
    width: 22px;
    color: rgba(0, 0, 0, 0.70);
    cursor: pointer;
    border: none;
    background: #fff;
    padding: 0;
}

@media screen and (max-width: 675px) {
    .add {
        padding: 15px;
    }

    .add .top-right {
        height: 14px;
        width: 14px;
    }

    .add .top-right button {
        height: 14px;
        width: 14px;
        font-size: 10px;
    }
}

@media screen and (max-width: 480px) {
    .add .addvertise {
        margin: 0;
    }

    .add .top-right {
        height: 10px;
        width: 10px;
    }

    .add .top-right button {
        height: 10px;
        width: 10px;
        font-size: 7px;
    }
}

.newsbannertext {
    position: absolute;
    text-align: center;
    color: #fff;
    font-size: 25px;
}

.news {
    display: grid;
    grid-template-columns: 3fr 1fr;
    margin: 30px;
    grid-gap: 15px;
}

.news-left h3 {
    font-size: 35px;
    font-weight: 500;
    text-transform: capitalize;
    color:var(--secondary);
  padding:5px 0;
}

.newstext {
  line-height: calc(1.5em + 0.3333vw);
font-size: calc(15.4px + 0.175vw);
    padding: 1%;
    /* font-size: 16px; */
    text-align: justify;
    /*line-height: 28px;*/
    /* font-weight: 400; */
    font-style: normal;
    letter-spacing: -0.6px;
    color: #282828;
   /* font-size: 16px; */
    font-weight: 400;
}

.newstext p {
    padding: 1% 0 0;
    color: #000;
}

.news-last-images {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
    /* margin:0 10%; */
}

.news-last-images img {
    width: 100%;
    border-radius: 5px;
}

.recenttext {
    padding-left: 10%;
    padding-right: 10%;
}

.recenttext a {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 208px;
    float: left;
    font-size: 16px;
    padding: 0% 0% 2% 0;
    color: grey;
    text-decoration: none;
    float: left;
    /* font-weight: var(--boldads); */
    font-weight: bold;
}

.recenttext p {
    float: left;
    color: var(--primary-color);
}

.recenttext a:hover {
    color: #4ecac2;
}

.news-last-image {
    transition: transform .9s;
}

.news-last-image:hover {
    transform: scale(1.05);
}

@media screen and (min-width: 1746px) {
    .recenttext p {
        float: none !important;
        clear: both;
        color: var(--primary-color);
    }
}

@media screen and (max-width: 1020px) {

    /* .news {
        grid-template-columns: 1fr !important;
    } */
    .recenttext p {
        float: none !important;
        clear: both;
        text-align: center !important;
        color: var(--primary-color);
    }

    .recenttext a {
        max-width: 100%;
        float: none !important;
        clear: both;
        text-align: center !important;
        padding: 0;
    }
}
.public-rections {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 100px;
}

.public-rections img {
    width: 70px;
    height: 70px;
    border: 5px solid #fff;
    border-radius: 50%;
}
@media screen and (max-width: 1069px) {
    .news {
        grid-template-columns: 2fr 1fr;
    }
  .public-rections {

    grid-gap: 60px;
}
  .public-rections img {
    width: 46px;
    height: 46px;}
}
@media screen and (max-width: 916px) {

  .public-rections {

    grid-gap: 30px;
}
  .public-rections img {
    width: 46px;
    height: 46px;}
}

@media screen and (max-width: 500px) {

    /* .news-left-image {
        height: 135px !important;
    } */
    .news {
        margin: 10 !important;
    }
}

.post-meta li {
    display: inline-block;
}

.post-author-image {
    display: inline-block;
    vertical-align: top;
    margin: -32px 6px -8px -5px;
    border-radius: 50%;
    border: 4px solid #fff;
    overflow: hidden;
    position: absolute;
}

.post-meta li+li {
    border-left: 1px solid #e8e6e7;
    padding-left: 19px;
    margin-left: 18px;
}

.post-meta {
    padding: 11px 0 10px;
    border-bottom: 1px solid #e8e6e7;
}

.share ul li {
    float: left;
    list-style: none;
    padding: 10px;
    font-weight: 500;
    /* font-family: var(--lightads); */
}

.share ul li a {
    color: #000;
}

.recenttext a p {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    min-width: 100%;
    max-width: 250px;
    float: left !important;
}

.recenttext p {
    text-align: justify !important;
    color: var(--primary-color);
}

.news-left-image {
    /* background: url('img/journeyFromUkraine'); */
    position: relative;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    /* height: 300px; */
    border-radius: 8px;
    width: 95%;
}

.recenttext a p {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    min-width: 100%;
    max-width: 250px;
    float: left !important;
    color: var(--primary-color);
}

.recenttext p {
    text-align: justify !important;
    color: var(--primary-color);
}

.catagory {
    color: #D42620;
    padding: 2px 0;
    /* color: #000; */
    font-weight: normal;
    border-radius: 4px;
  font-size:0.8rem;
   /* margin: 0px 0px 20px;*/
}

.news-left span hr{
width:20px;
  border-color:#D42620;
}

/* .catagory:hover {
    background: var(--secondary);
} */

.share a,
.share a:hover,
.share a:focus,
.share a:active {
    text-decoration: none;
}

.share .social-icon {
    margin: 10px 3px;
    /* margin-bottom: 15px; */
    box-sizing: border-box;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    /* border: 3px solid #fff; */
    text-align: center;
    width: 30px;
    height: 30px;
    display: inline-block;
    line-height: 1px;
    padding-top: 14px;
    transition: all 0.5s;
    color: #fff;
    /* border: */
}

.share .social-icon:hover {
    transform: rotate(360deg) scale(1.2);
}

.share .fa-facebook-f {
    /* background-color: #ffffff; */
    background: #3b5998;
}

.share .fa-twitter {
    /* background-color: #ffffff; */
    background: #55acee;
}

.share .fa-youtube {
    /* background-color: #ffffff; */
    background: #bb0000;
}

.share .fa-linkedin-in {
    /* background-color: #ffffff; */
    background: #007bb5;
}

.share .fa-instagram {
    /* background-color: #ffffff; */
    background: #125688;
}

.share .fa-weixin {
    /* background-color: #ffffff; */
    background: #2dc100;
}

.news-texts {
    display: grid;
    grid-template-columns: 1fr 2fr;
    grid-gap: 25px;
}

.news-text1 h4 {
    font-weight: 500;
    padding: 5px 0;
    font-size: 20px;
    color: var(--secondary);
}

.news-text1 h6 {
    padding: 2% 0 0;
    line-height: 23px;
    color: #525050;
    font-weight: 500;
}

/* .news-inline-add {
    margin: 40px 0px;
} */

.news-text1 hr {
    width: 50%;
    /* margin: 78px 0; */
    border: 1px solid var(--primary-color);
}

.news-text1 h6 span {
    font-size: 26px;
}

.news-text1 span {
    font-size: 20px;
}


/* form start */

.news-left span a {
    display: inline-block;
}

.subtitle p {
    font-style: italic;
    color: var(--primary-color);
    font-size: 14px;
    padding: 8px 0;
  font-weight:500;
}


/* news-right */

.right-nav-tab #tabs h6.section-title {
    color: rgba(0, 0, 0, 0.70);
}

.right-nav-tab .nav-tabs .nav-link {
    border: 1px solid #ccc;
    border-radius: 0;
    color: rgba(0, 0, 0, 0.70);
    font-size: 14px;
}

.right-nav-tab #tabs .nav-tabs .nav-item.show .nav-link,
.right-nav-tab .nav-tabs .nav-link.active {
    /* color: #f3f3f3; */
    background-color: transparent;
    border: 1px solid #ccc;
    /* border: none; */
    border-bottom: 2px solid var(--primary) !important;
    font-size: 16px;
    font-weight: 600;
    padding: 6px 2px !important;
}

.trendings {
    display: grid;
    grid-template-columns: 1fr 1.4fr;
    grid-gap: 10px;
    /* margin: 15px 0px; */
    margin: 0 0 15px 0;
}
.news-left {
    padding-right: 55px;
    border-right: 1px solid #80808061;
}
.trendings i,
.nation-left-text-header small i {
    color: #1b77d3;
}

.trendings .trand {
    font-size: 12px;
    font-weight: 400;
    margin: 0 0 2px 0;
    color: var(--primary-color);
}

.trendings .trand:hover {
    color: var(--primary);
}

@media screen and (max-width: 1123px) {
    .right-nav-tab #tabs .nav-tabs .nav-link {
        font-size: 12px;
    }

    .trendings .trand {
        font-size: 11px;
    }
}


/* first add start */

.first-add {
    margin: 10px 0;
}

.more-from-auther-header,
.recommended-header,
.must-watch-header {
    margin: 20px 0;
}

.must-watch-header h5,
.more-from-auther-header h5,
.recommended .recommended-header h5 {

    padding: 5px 10px;
    color: #000;
}

@media screen and (max-width: 985px) {
    .news-texts {
        grid-template-columns: 1fr;
    }
}
  @media screen and (max-width: 860px) {
    .news {
        grid-template-columns: 1fr;
    }
    .news-left {
    padding-right: 0;
     border-right: none;
}
}

@media screen and (max-width: 827px) {
   /* .news {
        grid-template-columns: 1.5fr 1fr;
    }
    */

    .share .social-icon {
        margin: 10px 5px;
    }
}

@media screen and (max-width: 705px) {
   /* .news {
        grid-template-columns: 1fr;
    }
    */

    .share .social-icon {
        margin: 10px 5px;
    }
}

@media screen and (max-width: 393px) {
    .share ul li {
        float: none;
    }
}

.public-rection {
    margin: 20px 0px;
    border-radius: 10px;
    /* margin: 0 200px; */
    background: #f7f6f6;
    padding: 20px 100px;
}



.public-rections img:hover {
    border: 2px solid #fff;
    box-shadow: 0 0 10px #bbb6b6c4;
    /* box-shadow: 0 0 10px rgba(0, 0, 0, 0.6); */
    -moz-box-shadow: 0 0 10px #bbb6b6c4;
    -webkit-box-shadow: 0 0 10px #bbb6b6c4;
    -o-box-shadow: 0 0 10px #bbb6b6c4;
}

.smile {
    text-align: center;
}

.public-rection-header h3 {
    color: var(--secondary);
    font-family: var(--semibold);
    text-align: center;
}

@media screen and (max-width: 1093px) {
    .public-rection {
        margin: 20px 0;
    }
}

@media screen and (max-width: 886px) {
    .public-rection {
        padding: 20px;
        width: 100%;
    }
}

@media screen and (max-width: 500px) {
    .public-rection {
        padding: 20px;
        width: 100%;
    }

    .public-rections {
        grid-gap: 30px;
    }
}

@media screen and (max-width: 360px) {
    .public-rections {
        grid-gap: 15px;
    }
}

@media screen and (max-width: 540px) {
    .public-rections img {
        width: 100%;
        height: 100%;
    }
}


/* add */
.news-inline-add{
    margin:0 20px;
}
.overlay {
    position: absolute;
    background: rgba(0, 0, 0, 0.90);
    color: #fff;
    padding: 3px 16px;
    width: 100%;
    height: 68px;
    bottom: 0;
}

.overlay .text {
    letter-spacing: 1.2px;
    display: block;
    /*white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    min-width: 100%;
    max-width: 250px;
    */
}

.post-author-name {
    padding: 0 65px;
}


/* gallery */

.btn:focus,
.btn:active,
button:focus,
button:active {
    outline: none !important;
    box-shadow: none !important;
}

#image-gallery .modal-footer {
    display: block;
}

.thumb {
    margin-top: 15px;
    margin-bottom: 15px;
}


/* .must-watch start */

.must-watch-text-overlay {
    background: rgba(0, 0, 0, 0.86);
    height: 50px;
    position: absolute;
    width: 100%;
    color: #fff;
    padding: 5px 10px;
    bottom: 0;
}

.must-watch-text-overlay p {
	line-height: 22px;
    display: block;
   /* white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    min-width: 100%;
    max-width: 250px;
    */
    font-size: 16px;
    font-weight: 500;
}

.must-watch1 {
    position: relative;
}

.must-watchs {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 20px;
}

.must-watch,
.morefrom-author {
    margin: 20px;
}

.must-watch1 img {
    height: 200px;
}

@media screen and (max-width: 1024px) {
    .must-watchs {
        grid-template-columns: repeat(2, 1fr);
    }

    .must-watch1 img {
        height: 250px;
    }
}

@media screen and (max-width: 593px) {
    .must-watchs {
        grid-template-columns: 1fr;
    }
}

@media screen and (max-width: 350px) {
    .must-watch1 img {
        height: 220px;
    }
}

.more-authors {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 10px;
    grid-row-gap: 30px;
}

.lr {
    display: grid;
    grid-template-columns: 1fr 3fr;
    grid-gap: 10px;
}

.right {
    color: #000;
    font-size: 19px !important;
    font-weight: 500;
}

.right:hover {
    color: #8a8787;
}

.lefts img {
    height: 70px;
}

@media screen and (max-width: 1024px) {
    .right {
        line-height: 19px;
        font-size: 12px;
    }

    .lefts img {
        height: 63px;
    }
}

@media screen and (max-width: 830px) {
    .more-authors {
        grid-template-columns: repeat(2, 1fr);
    }

    .right {
        font-size: 14px;
    }
}

@media screen and (max-width: 569px) {
    .more-authors {
        grid-template-columns: repeat(1, 1fr);
    }

    .lefts img {
        height: 100px;
    }
}

@media screen and (max-width: 480px) {
    .lefts img {
        height: 85px;
    }
}

@media screen and (max-width: 420px) {
    .lefts img {
        height: 75px;
    }
}

@media screen and (max-width: 350px) {
    .lefts img {
        height: 60px;
    }

    .right {
        font-size: 12px;
    }
}

.img-thumbnail {
    height: 200px;
    width: 100%;
}

@media screen and (max-width: 1024px) {
    .img-thumbnail {
        height: 150px;
    }
}

@media screen and (max-width: 805px) {
    .img-thumbnail {
        height: 98px;
    }
}

@media screen and (max-width: 576px) {
    .img-thumbnail {
        height: auto;
    }
}

.adds {
    display: grid;
    grid-gap: 10px;
    grid-template-columns: 1fr;
}
/* add this */
.side-latest-news {
    margin: 2px 0 25px;
    background: #FFFFFF;
   /* box-shadow: 0 0 3px #959595;*/
    border:1px solid #f1eeee;
    /* margin: 0; */
    padding: 5px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.side-latest-news .news1 a .devide {
    display: grid;
    grid-template-columns: 1fr 3fr;
    grid-gap: 10px;
}

.side-latest-news .news1 a .devide img {
    height: 68px;
}

.side-latest-news .news1 a .devide p {
    color: #000;
    font-weight: 500;
    font-size: 14px;
}
.side-latest-news .news1 a .devide p:hover {
    color: var(--primary);

}

.side-latest-news .news1 hr {

    margin: 7px 5px !important;
    width: 97%;


}

.side-news-header {
    padding: 10px 0 7px;

}


@media screen and (max-width: 860px) {
    .side-latest-news .news1 a .devide img {
        height: 112px;

    }
}

@media screen and (max-width: 560px) {
    .side-latest-news .news1 a .devide img {
        height: 90px;

    }
}

@media screen and (max-width: 409px) {
    .side-latest-news .news1 a .devide img {
        height: 70px;

    }
}

@media screen and (max-width: 350px) {
    .side-latest-news .news1 a .devide img {
        height: 60px;

    }
}
.overlay .text, .overlay p {
    font-size: 16px !important;}
.news-left-image img{
    height: auto;
    max-height: 500px;
    min-height: 110px;
}

@media screen and (max-width: 390px) {
  .overlay .text, .overlay p {
    font-size: 14px !important;
}
}
.news-right{
padding-left:20px;
}


.must-watch h5, .morefrom-author h5{
    padding: 3px 0px;
    border-bottom: 3px solid #e3e3e3;
    position:relative;
    font-size: 20px !important;
}
.must-watch h5::after, .morefrom-author h5::after{
top: 28px;
  position: absolute;
    display: block;
    content: " ";
    background-color: #AF1E34;
    width: 100px;
    height: 3px;
}
@media screen and (max-width: 700px) {
    iframe{
        width: 100% !important;
        max-width: 100% !important;
    }
    ins{
        width: 100% !important;
        max-width: 100% !important;

    }
}
